#unity-canvas {
    background: #ffffff;
    width: 99vw;
    height: calc(98vh - 35px);
}

.footer {
    width: 100%;
    display: flex;
    align-items: flex-start;
}

.footer-content {
    display: flex;
    align-items: center;
    margin-bottom: 5px;
}

#fullscreen-button {
    display: inline-flex;
    align-items: center;
    margin-right: 8px;
    margin-left: 8px;
    padding: 6px;
    height: 20px;
    cursor: pointer;
    user-select: none;
    justify-content: center;
    border: 1px solid #000;
    background-color: #ffffff;
    border-radius: 15px;
    gap: 8px;
}

#fullscreen-button:hover {
    background-color: #e4e4e4;
}

.fullscreen-label {
    font-family: 'Inter', sans-serif;
    white-space: nowrap;
    font-style: normal;
    font-weight: 500;
    margin-right: 5px;
}

.button-image {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
}

#loadText,
#errorText {
    font-family: 'Inter', sans-serif;
    font-size: 24px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: rgb(0, 0, 0);
}
